# $EPIC: type_text,v 1.3 2004/02/26 07:31:29 jnelson Exp $
Synopsis:
   bind <key> type_text <text>

Description:
   This function executes XTYPE -L <text>, which means it adds
   <text> to the input buffer literally, ignoring all key bindings and
   treating each character as though it were bound to SELF_INSERT.

See Also:
   set(4) insert_mode; type(5); xtype(5)

